/*--- Avanquest WebEasy Page Style ---*/


.cc978              { /* Common */
	clip            : rect(0.00pt,31.50pt,16.50pt,0.00pt);
	}
span#e8             { /* images/mark_moogalian_53... */
	background      : transparent url(images/mark_moogalian_5399008.jpg) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             :  14.25pt;
	width           : 853.50pt;
	height          : 753.75pt;
	}
img#e7              { /* images/mark_moogalian_53... */
	position        : absolute;
	left            : 519.75pt;
	top             : 488.25pt;
	width           : 369.75pt;
	height          :  73.50pt;
	}
img#e6              { /* images/mark_moogalian_53... */
	position        : absolute;
	left            : 516.75pt;
	top             : 593.25pt;
	width           : 365.25pt;
	height          :  72.75pt;
	}
img#e5              { /* images/mark_moogalian_53... */
	position        : absolute;
	left            : 516.75pt;
	top             : 279.00pt;
	width           : 364.50pt;
	height          :  74.25pt;
	}
img#e4              { /* images/mark_moogalian_53... */
	position        : absolute;
	left            : 515.25pt;
	top             : 687.00pt;
	width           : 365.25pt;
	height          :  72.00pt;
	}
img#e3              { /* images/mark_moogalian_53... */
	position        : absolute;
	left            : 518.25pt;
	top             : 381.00pt;
	width           : 363.75pt;
	height          :  71.25pt;
	}
span#e2             { /* images/mark_moogalian_53... */
	background      : transparent url(images/mark_moogalian_5399002.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 719.25pt;
	width           : 185.25pt;
	height          :  48.75pt;
	}
span#e1             { /* images/mark_moogalian_53... */
	background      : transparent url(images/mark_moogalian_5399001.jpg) no-repeat top left;
	position        : absolute;
	left            : 473.25pt;
	top             : 729.00pt;
	width           :  31.50pt;
	height          :  16.50pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 937.50pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
